/**
*
* Feel free to add your own css rules here.
*
*/


/* 
@font-face {
    font-family: kilogramregular;
    src: url('../fonts/kilogram_kg-webfont.eot');
    src: url('../fonts/kilogram_kg-webfont.eot?#iefix') format('embedded-opentype');
    src: url('../fonts/kilogram_kg-webfont.woff2') format('woff2');
    src:url('../fonts/kilogram_kg-webfont.woff') format('woff');
    src:url('../fonts/kilogram_kg-webfont.ttf') format('truetype');
    src:url('../fonts/kilogram_kg-webfont.svg#kilogramregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Ubuntu', sans-serif !important;
}

.level-top span {
	padding-bottom:0;
}

.more-views-container {
	overflow:visible;
}

#image {
	width:63%!important;
}

.add-to-box .back-button {
    padding: 180px 0 0;
}
 
.back-button {
    float: right;
    padding: 8px 0px 0px 0px;
}

/* Modifiche microfilla */

.store-switcher {
	display: none !important;
}

.text-banner .text-banner-content {
	width: 100% !important;
}

.banner-link {
	font-size: 18px !important;
}
.text-banner .text-banner-content h2 {
	font-size: 1.9em !important;
	width: 85%;
}
.rating-title {
	display: none !important;
}
#customer-reviews {
	display: none !important;
}
.add-to-links {
	display: none;
}
.email-friend {
	display: none;
}

.store-switcher {
	display: none;
}

.newsletter-line .block-subscribe {
	padding-top: 3.833em !important;
}
.form-search{
	display: none !important;
}

.logo {
    display: none;
}

.products-grid .product-name a {
	text-transform: uppercase;
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
}

.product-container {
	border: 2px solid #000;
	padding: 0px 10px 10px 10px;
	position: relative;
}

.product-container .product-buttons {
	display: none;
}

.price-box .price {
	font-size: 20px;
	font-weight: bold;
}

.flexslider {
	margin: 0px !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	border: unset !important;
}

.flexslider .slides {
	margin-bottom: 0px; 
}

.products-grid li.item .button-holder {
	bottom: 10px;
	position: absolute;
	right: 10px;
}

.products-grid li.item .button-holder .btn-cart {
	cursor: pointer;
}

.products-grid li.item .button-holder .btn-cart span span i {
	background-color: #fff;
	font-size: 35px;
}

.products-grid li.item .button-holder .btn-cart span span i:hover {
	background-color: #fff;
	color: #222222;
}

.product-view .product-shop .product-name h1 {
	text-transform: uppercase;
}

.product-collateral {
	display: none;
}

#product_addtocart_form .no-rating{
	display: none;
}

.product-view .product-name {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 10px;
}

.product-view .product-shop .price-box .regular-price .price {
	font-size: 25px;
	font-weight: bold;
}

.product-view .price-block {
	padding-bottom: 5px;
}

.product-view .product-shop .short-description h2 {
	display: none;
}

.product-view .product-shop .short-description{
	font-style: normal;
	color: #000;
	font-size: 16px;
}

body {
	color: #000;
}

.menu_home {
	margin: 15px 0px;
	background-color: #f5f5f5;
}

.menu_home a {
	padding: 1.33em 11px;
	color: #222222;
	font-size: 12px;
	display: inline-block;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 3px solid transparent;
}

.menu_home a:hover {
	background-color: #FFFFFF;
	border-bottom-color: #DA2C2A;
}